---
- name: Install Prometheus Package
  package:
    name: "{{ prometheus_server_package_name }}"
    state: latest

- name: Install Prometheus Alert Manager Package
  package:
    name: "{{ prometheus_alertmanager_package_name }}"
    state: latest

- name: Create Prometheus database destination directory
  file:
    path: "{{ prometheus_db_dir }}"
    state: directory
    owner: prometheus
    group: prometheus
    mode: 0755

